@charset "utf-8";
a,
a:hover {
  text-decoration: none;
}
img,
a {
  border: none;
}
img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}
ul,
li {
  padding: 0px;
  list-style: none;
  margin: 0px;
}
body {
  font-family: '微软雅黑', '黑体', 'STHeiti', 'Microsoft YaHei';
  font-size: 18px;
}
.clear {
  clear: both;
}
.header {
  width: 100%;
  z-index: 999999999;
  padding-top: 15px;
  padding-bottom: 15px;
  position: fixed;
  top: 0;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 80%), rgba(0, 0, 0, 0%));
  background: -moz-linear-gradient(rgba(0, 0, 0, 80%), rgba(0, 0, 0, 0%));
  background: -o-linear-gradient(rgba(0, 0, 0, 80%), rgba(0, 0, 0, 0%));
}
.header.on {
  background: #fff;
  height: 168px;
  box-shadow: 0 0 10px #a1a1a1;
  -webkit-box-shadow: 0 0 10px #a1a1a1;
  -o-box-shadow: 0 0 10px #a1a1a1;
  -moz-box-shadow: 0 0 10px #a1a1a1;
}
.logo img {
  max-width: 760px;
}
.header .img2 {
  display: none;
}
.header.on .img1 {
  display: none;
}
.header.on .img2 {
  display: block;
}
.header .navbar {
  background: none;
  border: 0;
  margin-bottom: 0;
  float: left;
  margin-left: 50px;
}

.header .navbar-toggle {
  margin-top: 20px;
}

.header .navbar-brand {
  padding: 0;
  margin-left: 0;
}

.header .navbar-brand h1 {
  padding: 0;
  margin: 0;
}
.header .navbar-nav.navbar-right > li {
}
.header .navbar-nav.navbar-right > li:last-child {
  background: none;
}
.header .navbar-nav.navbar-right > li:last-child {
  margin-right: 20px;
}

.header .navbar-nav.navbar-right > li a {
  color: #fff;
  font-size: 1em;
  padding: 30px;
  text-transform: uppercase;
  font-weight: 300;
}
.header.on .navbar-nav.navbar-right > li a {
  color: #3b3b3b;
}

.header .navbar-inverse .navbar-nav li.active > a,
.header .navbar-inverse .navbar-nav li.active > a:focus,
.header .navbar-nav.navbar-right li > a:hover,
.navbar-inverse .navbar-nav > .open > a {
  background-color: inherit;
  border: 0;
  color: #00aeef;
}

.header .navbar-inverse .navbar-nav li a:hover {
  color: #00aeef;
}

/*  Dropdown menu*/

ul.sub-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}

.header .navbar-nav li ul.sub-menu li a {
  color: #818285;
  padding: 8px 0;
  font-size: 16px;
  display: block;
  text-transform: capitalize;
}

.header .navbar-nav li ul.sub-menu li .active {
  background: #00aeef;
  color: #fff;
  position: relative;
}

.header .navbar-nav li ul.sub-menu li .active i {
  position: absolute;
  font-size: 56px;
  top: -13px;
  color: #0884d5;
}

.header .navbar-nav li ul.sub-menu li .active .fa-angle-right {
  left: -3px;
}

.header .navbar-nav li ul.sub-menu li .active .fa-angle-left {
  right: -3px;
}

.header .navbar-nav li ul.sub-menu li a:hover,
.header .navbar-nav li ul.sub-menu li a:focus {
  background: #00aeef;
  color: #fff;
}

.fa-angle-down {
  padding-left: 5px;
}
.f-search {
  color: #666;
  padding: 5px 5px;
  display: block;
  border: 1px solid #dcdcdc;
  width: 205px;
  float: right;
  margin-top: 15px;
  background: #f6f6f6;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
}
.f-search input[type='text'] {
  width: 140px;
  height: 24px;
  display: inline;
  background: none;
  border: 0px;
  transition: all 0.5s;
}
.f-search button {
  width: 34px;
  height: 24px;
  background: none;
  text-align: center;
  color: #154293;
  line-height: 24px;
  display: inline;
  border: none;
  border-left: 1px solid #dcdcdc;
}
.f-search i {
  font-size: 14px;
  color: #154293;
}

/*轮番图*/
#slider .banner-con {
  position: absolute;
  bottom: 68px;
  right: 0;
  z-index: 181;
  background: url('../images/banner-bg.png') repeat;
  text-align: left;
  width: 45%;
  padding: 25px 30px;
  color: #fff;
}
#slider .banner-title {
  height: 84px;
  line-height: 32px;
  overflow: hidden;
}
#slider .banner-title a {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}
#slider .banner-info {
  line-height: 24px;
  font-size: 16px;
  margin-top: 10px;
  height: 48px;
  overflow: hidden;
}

/*招生资讯*/
.zszx {
  width: 100%;
  background: #f7f3f0;
  margin-top: -30px;
}
.zszx-main {
  width: 100%;
  background: url('../images/zx-bg.jpg') no-repeat top right;
  padding-top: 80px;
}
.lm-title {
  width: 240px;
  position: relative;
  left: 50%;
  margin-left: -116px;
}
.lm-title span {
  display: inline-block;
}
.lm-title .lm-name {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 26px;
  color: #154293;
}
.lm-en {
  width: 100%;
  text-align: center;
  color: #c9d1dc;
  font-size: 18px;
  clear: both;
}
.zszx-con {
  width: 100%;
  overflow: hidden;
  margin-top: 30px;
  padding-bottom: 50px;
}
.zszx-con .tab-hd {
  height: 56px;
  color: #404040;
  margin-top: 30px;
}

.zszx-con .tab-hd li {
  float: left;
  height: 56px;
  line-height: 56px;
  display: block;
  color: #484848;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 24px;
}
.zszx-con .tab-hd li.on {
  border-bottom: 3px solid #154293;
  position: relative;
  color: #154293;
}
.zszx-con .tab-bd {
  width: 100%;
}
.tab-pal .tab-more {
  text-align: right;
  position: relative;
  z-index: 999999;
  right: 16px;
}
.tab-pal .tab-more a {
  color: #5d5d5d;
}
.zszx-con .tab-bd .tab-pal {
  overflow: hidden;
  zoom: 1;
}
.tab-pal .col-md-6:nth-child(odd) {
  padding-left: 0px;
}
.tab-pal .col-md-6:nth-child(even) {
  padding-right: 0px;
}
.zszx-item {
  width: 100%;
  margin-top: 20px;
  background: #fff;
  padding: 8px 15px;
  float: left;
  transition: all 0.5s;
}
.zszx-item:hover {
  background: #f6fbff;
  box-shadow: 0 0 10px #a1a1a1;
  -webkit-box-shadow: 0 0 10px #a1a1a1;
  -o-box-shadow: 0 0 10px #a1a1a1;
  -moz-box-shadow: 0 0 10px #a1a1a1;
}
.zszx-item-date {
  width: 20%;
  float: left;
  color: #a0a0a0;
  text-align: center;
  border-right: 1px solid #a0a0a0;
}
.zszx-day {
  font-size: 30px;
}
.zszx-month {
  font-size: 14px;
}
.zszx-item-title {
  width: 80%;
  float: left;
  padding-left: 25px;
  line-height: 72px;
  color: #393939;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: justify;
  display: block;
}
.zszx-item-title a {
  color: #393939;
}
.zszx-item-title a:hover {
  color: #154293;
}

/*报名流程*/
.zslb {
  margin-bottom: 50px;
}
.zslb .container {
  background: #fff;
  box-shadow: 0 0 10px #a1a1a1;
  -webkit-box-shadow: 0 0 10px #a1a1a1;
  -o-box-shadow: 0 0 10px #a1a1a1;
  -moz-box-shadow: 0 0 10px #a1a1a1;
}
.zslb .container .row {
  padding: 35px;
}
.zslb-title {
  width: 100%;
  text-align: center;
  color: #154293;
  font-size: 26px;
}
.zslb ul {
  width: 100%;
  display: flex;
  justify-content: center; /* 水平居中 */
}
.zslb ul li {
  float: left;
  width: 20%;
  text-align: center;
}
.zslb ul li {
  background: url('../images/line2.png') no-repeat right;
}
.zslb ul li:last-child {
  background: none;
}
.zslb ul li span {
  display: block;
  margin-top: 6px;
}
.zslb ul li span p a {
  color: #393939;
  font-size: 0.9em;
  cursor: pointer;
}
.zslb ul li span p a:hover {
  color: #00aeef;
}
.zslb ul li .zslb-b {
  margin-top: -8px;
}
.zslb ul li .zslb-p {
  margin-top: 16px;
}
.zslb ul li span b {
  color: #154293;
}

/*特色专业*/
.bmxt {
  margin-bottom: 50px;
}
.bmxt .lm-title {
  padding-bottom: 30px;
}
.bmxt-main {
  width: 100%;
}
.bmxt-main li {
  width: 20%;
  float: left;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: #154293;
  text-align: center;
  padding: 1.1em;
  height: auto;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.bmxt-main li:hover {
  background: #042664;
}
.bmxt-main li:hover img {
  transform: scale(1.06);
  transition: 0.8s;
}

.bmxt-main li > span {
  display: block;
}
.bmxt-main li > span img {
  width: 65%;
  max-width: 80px;
}
.btn-title {
  margin-top: 6px;
}
.btn-title a {
  color: #e8e8e8;
}
.bmxt-main li:hover .btn-title a {
  color: #fff;
}

/*招生数据*/
.zsdsj {
  width: 100%;
  background: url('../images/zsdsj-bg.jpg') no-repeat center bottom;
  background-size: cover;
  padding: 50px 0px;
}
.zsdsj .lm-title {
  /* width:262px; */
  margin-left: -131px;
}
.zsdsj .lm-title .lm-name {
  color: #fff;
}
.zs-map img {
  width: 100%;
}
.zsdsj .container {
  margin-top: 30px;
}
.zsdsj-item {
  width: 100%;
  background: #006699;
  color: #fff;
  padding: 22px;
  margin-bottom: 30px;
}
.zsdsj-item:nth-child(2) {
  margin-bottom: 0px;
}
.zsdsj-title {
  font-size: 24px;
  text-align: center;
}
.zsdsj ul {
  margin-top: 15px;
  padding-left: 20px;
}
.zsdsj ul li {
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 16px;
  text-align: center;
}
.yjszs ul li {
  width: 100%;
}
.zsdsj ul li a {
  color: #fff;
}
.zsdsj ul li a:hover {
  color: #f9d90f;
}
.hwzs {
}

/*规章制度*/
.bkzx {
  margin-top: 50px;
}
.bkzx .container {
  box-shadow: 0 0 10px #a1a1a1;
  -webkit-box-shadow: 0 0 10px #a1a1a1;
  -o-box-shadow: 0 0 10px #a1a1a1;
  -moz-box-shadow: 0 0 10px #a1a1a1;
  background: #fff;
  margin-top: 30px;
  padding-bottom: 30px;
}
.zx-video .more {
  width: 100%;
  line-height: 48px;
  text-align: right;
}
.zx-video .more a {
  color: #5d5d5d;
}

.zx-btns {
  padding-top: 48px;
}
.zx-btns .col-md-4 .zx-btn {
  width: 100%;
  text-align: center;
}
.zx-btns .col-md-4:nth-child(1),
.zx-btns .col-md-4:nth-child(2) {
  padding-bottom: 30px;
}
.zx-btns .col-md-4 .zx-btn2 {
  text-align: center;
  padding: 62px 0px;
}
.zx-btns .col-md-4 .zx-btn2 span {
  display: block;
}
.zx-btn-img {
  height: 64px;
}
.zx-btn-title {
  line-height: 56px;
  font-size: 24px;
  color: #fff;
}
.zx-btns .col-md-4:nth-child(1) .zx-btn {
  background: url('../images/zx-img01.jpg') no-repeat center;
  background-size: 100% auto;
}
.zx-btns .col-md-4:nth-child(2) .zx-btn {
  background: url('../images/zx-img02.jpg') no-repeat center;
  background-size: 100% auto;
}
.zx-btns .col-md-4:nth-child(3) .zx-btn {
  background: url('../images/zx-img03.jpg') no-repeat center;
  background-size: 100% auto;
}

.zx-btns .col-md-4:nth-child(1) .zx-btn2,
.zx-btns .col-md-4:nth-child(4) .zx-btn2 {
  background: rgba(21, 66, 147, 0.5);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.zx-btns .col-md-4:nth-child(2) .zx-btn2,
.zx-btns .col-md-4:nth-child(3) .zx-btn2 {
  background: rgba(217, 67, 43, 0.5);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.zx-btns .col-md-4:nth-child(1) .zx-btn2:hover,
.zx-btns .col-md-4:nth-child(4) .zx-btn2:hover {
  background: rgba(21, 66, 147, 0.8);
}
.zx-btns .col-md-4:nth-child(2) .zx-btn2:hover,
.zx-btns .col-md-4:nth-child(3) .zx-btn2:hover {
  background: rgba(217, 67, 43, 0.8);
}

/*招生动态*/
.zsdt {
  width: 100%;
  background: url('../images/bg01.png') no-repeat left bottom;
  background-size: auto 70%;
  padding-bottom: 80px;
  margin-top: 50px;
}
.zsdt-main {
  width: 100%;
  background: url('../images/zsdt-bg.jpg') no-repeat top center;
  background-size: 100% auto;
  padding-top: 50px;
}
.zsdt-main .lm-title .lm-name {
  color: #fff;
}
.zsdt .more {
  text-align: right;
  margin-top: -32px;
  margin-bottom: 52px;
}
.zsdt .more a {
  color: #fff;
}
.zsdt-item-img {
  width: 100%;
  overflow: hidden;
}
.zsdt-item-img img {
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.zsdt-item-img img:hover {
  transform: scale(1.4);
}
.zsdt-con {
  width: 100%;
  border: 1px solid #dddddd;
  padding: 20px;
  background: #fff;
}
.zsdt-title {
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
.zsdt-title a {
  color: #393939;
}
.zsdt-title a:hover {
  color: #154293;
}
.zsdt-date {
  margin-top: 30px;
}
.zsdt-date span:nth-child(1) {
  width: 80%;
  float: left;
  text-align: left;
  color: #154293;
}
.zsdt-date span:nth-child(2) {
  width: 20%;
  float: left;
  text-align: right;
  color: #154293;
  font-size: 24px;
}
.zsdt .news {
  width: 100%;
  background: #fff;
  box-shadow: 0 0 10px #a1a1a1;
  -webkit-box-shadow: 0 0 10px #a1a1a1;
  -o-box-shadow: 0 0 10px #a1a1a1;
  -moz-box-shadow: 0 0 10px #a1a1a1;
}
.zsdt .news .news-con {
  padding: 25px 40px;
  width: 100%;
  background: url('../images/bg-2.png') no-repeat right bottom;
  background-size: 80% auto;
}
.zsdt .news-item {
  float: left;
  width: 100%;
  line-height: 56px;
  border-bottom: 1px dotted #c8c8c8;
  background: url('../images/li2.png') no-repeat left center;
  padding-left: 15px;
}
.zsdt .news-item:hover {
  background: url('../images/li2-hover.png') no-repeat left center;
}
.zsdt .news-item-title {
  width: 80%;
  float: left;
}
.zsdt .news-item-title a {
  color: #333;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: justify;
  display: block;
}
.zsdt .news-item-title a:hover {
  color: #0847c8;
}
.zsdt .news-item-date {
  width: 20%;
  float: left;
  text-align: right;
}

@media (min-width: 1600px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 1500px;
  }
  .header .navbar {
    margin-left: 80px;
  }
}
@media screen and (min-width: 1381px) and (max-width: 1599px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 1300px;
  }
  .logo img {
    height: 70px;
  }
  .header .navbar {
    margin-left: 0px;
  }
  .header .navbar-nav.navbar-right > li a {
    padding: 30px 25px;
  }
  .zsdsj-item {
    padding: 20px;
  }
  .zsdsj ul {
    margin-top: 16px;
  }
  .zx-btns .col-md-6 .zx-btn2 {
    padding: 44px 0px;
  }
  .zszx-con .tab-hd li {
    font-size: 20px;
  }
  .zsdt .news .news-con {
    padding: 25px 30px;
  }
  .zsdt .news-item {
    line-height: 50px;
  }
}
@media (max-width: 1380px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 1200px;
  }
  .menu {
    padding-left: 0px;
    padding-right: 0px;
  }
  .header .navbar {
    margin-left: 0px;
  }
  .logo img {
    margin-top: 0px;
    height: 60px;
  }
  .header .navbar-nav.navbar-right > li a {
    padding: 20px;
  }
  .header.on {
    height: 138px;
  }
  .zsdsj ul li {
    padding-right: 40px;
    width: auto;
  }
  .zsdsj-item {
    padding: 15px;
    margin-bottom: 15px;
  }
  .zsdsj-item:nth-child(2) {
    margin-bottom: 0px;
  }
  .zsdsj-title {
    font-size: 20px;
  }
  .zsdsj ul {
    margin-top: 15px;
    padding-left: 15px;
  }
  .zs-map img {
    height: 365px;
  }
  .btn-title a {
    font-size: 16px;
  }
  .tms {
    font-size: 12px;
  }
  .zx-btn-img img {
    height: 42px;
  }
  .zx-btns .col-md-6 .zx-btn2 {
    padding: 45px 0px;
  }
  .zx-btn-img {
    height: 56px;
  }
  .zx-btn-title {
    line-height: 42px;
    font-size: 18px;
  }
  .zsdt .news .news-con {
    padding: 25px;
  }
  .zsdt .news-item {
    line-height: 47px;
  }
  .link {
    width: 45%;
  }
  .contact {
    width: 55%;
  }
  .link li {
    width: 33.3%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
    display: block;
  }
  .link li:nth-child(1),
  .link li:nth-child(3) {
    width: 30%;
  }
  .link li:nth-child(2) {
    width: 40%;
  }
  .link li select,
  .link li option {
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
    display: block;
  }
  .zszx-item {
    margin-top: 15px;
    padding: 8px;
  }
  .zszx-item-title {
    line-height: 64px;
  }
  .zszx-con .tab-hd li {
    font-size: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 769px) and (max-width: 1199px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 100%;
  }
  body {
    font-size: 16px;
  }
  .header .navbar-nav.navbar-right > li a {
    padding: 20px 14px;
  }
  .zszx-con .tab-hd li {
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .zslb {
    margin-top: -20px;
  }
  .zslb-title {
    font-size: 20px;
  }
  .tab-pal .col-md-6:nth-child(odd) {
    padding-left: 15px;
  }
  .tab-pal .col-md-6:nth-child(even) {
    padding-right: 15px;
  }
  .zszx-con {
    margin-top: 0px;
    padding-bottom: 30px;
  }
  .zszx-con .tab-hd {
    margin-top: 0px;
  }
  .zszx-item {
    padding: 8px;
    margin-top: 15px;
  }
  .zsdt .news-item {
    line-height: 42px;
  }
  .footer-title {
    font-size: 20px;
  }
  .link {
    width: 35%;
  }
  .link li:nth-child(1),
  .link li:nth-child(3) {
    width: 40%;
  }
  .link li:nth-child(2),
  .link li:nth-child(4) {
    width: 60%;
  }
  .link li:nth-child(2) {
    border-right: 0px;
  }
  .contact {
    width: 65%;
  }
  .zx-btn-img img {
    max-height: 54px;
    width: auto;
  }
  .zx-btn-img {
    height: 60px;
  }
  .zx-btns .col-md-6 .zx-btn2 {
    padding: 31px 0px;
  }
  .zx-btn-title {
    font-size: 18px;
    line-height: 32px;
  }
  .zsdt-main {
    padding-top: 30px;
  }
  .zsdt-main .more {
    margin-bottom: 32px;
  }
  .zsdsj-item {
    padding: 20px 0px;
    margin-bottom: 15px;
  }
  .zsdsj-item:nth-child(2) {
    margin-bottom: 0px;
  }
  .zsdsj-title {
    font-size: 20px;
  }
  .zsdsj ul {
    margin-top: 10px;
  }
  .zsdsj ul li {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    padding-right: 0px;
  }
  .zsdsj ul li a {
    font-size: 14px;
  }
  .lm-title .lm-name {
    font-size: 22px;
  }
  .lm-en {
    font-size: 14px;
    margin-left: -10px;
  }
}
@media (max-width: 768px) {
  .header > .container,
  .main > .container,
  .footer > .container,
  .zslb > .container,
  .zszx-main > .container,
  .zsdsj > .container,
  .bkzx > .container,
  .zsdt-main > .container {
    width: 100%;
  }
  .zszx-con .tab-hd {
    padding-left: 120px;
    margin-top: 0px;
  }
  .zszx-con .tab-hd li {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .tab-pal .col-md-6:nth-child(odd) {
    padding-left: 15px;
  }
  .tab-pal .col-md-6:nth-child(even) {
    padding-right: 15px;
  }
  .link {
    width: 100%;
  }
  .link li:nth-child(1),
  .link li:nth-child(3) {
    width: 25%;
  }
  .link li:nth-child(2),
  .link li:nth-child(4) {
    width: 25%;
  }
  .contact {
    width: 100%;
  }
  .zslb .container .row {
    padding: 20px 0px;
  }
  .bkzs {
    margin-top: 15px;
  }
  .zsdsj ul li {
    width: 33.3%;
    float: left;
    text-align: center;
  }
  .zs-map img {
    height: auto;
  }
  .zx-video .col-md-6:nth-child(odd) {
    padding-left: 30px;
    padding-right: 0px;
  }
  .zx-video .col-md-6:nth-child(even) {
    padding-left: 30px;
  }
  .zx-video .col-md-6:nth-child(2),
  .zx-video .col-md-6:nth-child(4) {
    margin-top: 15px;
  }
  .zsdt-main {
    padding-top: 15px;
  }
  .news {
    margin-top: 15px;
  }
  .contact .footer-title {
    margin-top: 30px;
  }
  .contact .footer-con {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
  .header {
    position: relative;
    background: #1648a3;
    height: 106px;
    padding-bottom: 0px;
  }
  .header .navbar-toggle {
    margin-top: -32px;
    margin-right: 25px;
    clear: both;
  }
  .logo img {
    width: 100%;
    height: auto;
  }
  .f-search {
    width: 160px;
    margin-top: 8px;
  }
  .f-search input[type='text'] {
    width: 100px;
    height: 20px;
  }
  .f-search button {
    height: 20px;
    line-height: 20px;
  }
  .header .navbar {
    float: none;
    margin-left: 0px;
    clear: both;
    width: 100%;
  }
  .header.on {
    display: none;
  }
  .main {
    margin-top: -10px;
  }
  .zszx-main {
    background: none;
  }
  .zslb {
    margin-top: -30px;
  }
  .zslb-title {
    font-size: 18px;
  }
  .zslb-img img {
    width: 60%;
  }
  /* .zslb li:nth-child(3) .zslb-img img{
		width: 50%;
	}
	.zslb li:nth-child(2) .zslb-img img{
		width: 65%;
		margin-top: 8px;
	} 
	.zslb li:nth-child(5) .zslb-img img,.zslb li:nth-child(6) .zslb-img img{
		margin-top: 2px;
	}*/
  .zslb ul li span:first-child {
    height: 64px;
  }
  .zszx-con .tab-hd {
    padding-left: 15px;
    margin-top: 15px;
  }
  .zszx-con .tab-hd li {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 42px;
    height: 42px;
  }
  .lm-title {
    width: 200px;
    position: relative;
    left: 50%;
    margin-left: -90px;
  }
  .lm-title .lm-name {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
  }
  .lm-en {
    font-size: 14px;
  }
  .zsdsj .lm-title {
    width: 200px;
    margin-left: -100px;
  }
  .zsdsj-item ul li {
    width: 100%;
  }
  .zszx-item {
    margin-top: 10px;
    padding: 5px 15px;
  }
  .zszx-day {
    font-size: 24px;
    padding-top: 5px;
  }
  .zszx-month {
    padding-bottom: 5px;
  }
  .zszx-item-title {
    line-height: 64px;
  }
  .bmxt-main li {
    height: 130px;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 18px;
  }
  .bmxt-main li > span img {
    width: 42px;
    height: 42px;
  }
  .btn-title a {
    font-size: 14px;
  }
  .zx-btns {
    padding-top: 25px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .zx-btns .col-md-6:nth-child(1),
  .zx-btns .col-md-6:nth-child(2) {
    padding-bottom: 15px;
  }
  .zx-btns .col-md-6 .zx-btn2 {
    text-align: center;
    padding: 15px 0px;
  }
  .zx-btns .col-md-6 .zx-btn2 span {
    display: block;
  }
  .zx-btns .col-md-6:nth-child(odd) {
    padding-right: 8px;
  }
  .zx-btns .col-md-6:nth-child(even) {
    padding-left: 8px;
  }
  .zx-btn-img {
    height: 42px;
  }
  .zx-btn-title {
    line-height: 36px;
    font-size: 18px;
  }
  .zx-btns .col-md-6:nth-child(1) .zx-btn {
    background-size: 100% auto;
  }
  .zx-btns .col-md-6:nth-child(2) .zx-btn {
    background-size: 100% auto;
  }
  .zx-btns .col-md-6:nth-child(3) .zx-btn {
    background-size: 100% auto;
  }
  .zx-btns .col-md-6:nth-child(4) .zx-btn {
    background-size: 100% auto;
  }
  .zx-video .col-md-6:nth-child(2n + 1) {
    padding-right: 0px;
  }
  .zx-video .col-md-6:nth-child(2n) {
    padding-left: 0px;
  }
  .zx-video {
    padding-left: 15px;
    padding-right: 15px;
  }
  .zx-video .col-md-6:nth-child(odd) {
    padding-left: 0px;
    padding-right: 0px;
  }
  .zx-video .col-md-6:nth-child(even) {
    padding-left: 0px;
  }
  .zsdt-main {
    background-size: 150% auto;
  }
  .zsdt {
    background: none;
  }
  .zsdt-item-img {
    margin-top: 15px;
  }
  .news {
    clear: both;
    margin-top: 15px;
  }
  .footer {
    padding: 20px 0px;
    margin-top: -15px;
  }
  .footer-title {
    font-size: 18px;
    margin-top: 30px;
  }
  .link li {
    width: 50%;
    padding: 0px 10px;
    margin-top: 15px;
  }
  .copyright {
    line-height: 36px;
    margin-top: 0px;
  }
  .footer-con div {
    width: 75%;
    float: left;
    line-height: 24px;
  }
  .footer-con div.icon {
    width: 25%;
    margin-top: -76px;
    text-align: right;
  }
  .icon img {
    width: 72px;
  }
}
@media (max-width: 413px) {
  .logo img {
    width: 100%;
    height: auto;
  }
  .menu {
    margin-bottom: -52px;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    background-color: #ebebeb;
  }
  .navbar-nav {
    margin: 2px 15px;
  }
  .header .navbar-nav.navbar-right > li a {
    color: #333;
  }
  .header .col-xs-7,
  .header .col-xs-5 {
    width: 100%;
  }
  .f-search {
    margin-top: 10px;
    float: left;
  }
  .gzzdDiv {
    width: 100%;
  }
  .zslb ul {
    display: inline-block;
  }
  .zslb ul li {
    width: 25%;
    height: 230px;
  }
  .bmxt-main li {
    width: 20%;
  }
}
/*返回顶部*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 999999999999;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: 0.5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
@media screen and (max-height: 2000px) and (min-width: 1440px) {
  body {
    font-size: 20px;
  }
}
@media screen and (min-width: 2000px) {
  body {
    font-size: 22px;
  }
}
